package uk.org.adamretter.webexample.view.bean;

import java.util.List;
import uk.org.adamretter.webexample.model.Conference;
import uk.org.adamretter.webexample.service.CategoryService;
import uk.org.adamretter.webexample.service.ConferenceService;

/**
 *
 * @author aretter
 */
public class HomeBean {
    
    private ConferenceService service;

    private ConferenceService getService() {
        return service;
    }

    public void setService(ConferenceService service) {
        this.service = service;
    }
    
    public List<Conference> getConferences() {
        return service.getFutureConferences();
    }
}